Cover by Wolfgang Barth

Safari, the world’s most comprehensive technology and business learning platform.

Find the exact information you need to solve a problem on the fly, or go deeper to master the technologies and skills you need to succeed

Start Free Trial

No credit card required

O'Reilly logo

17.3 The Installation

Since there are problems with INSERT statements in some tables of the NDOUtils database when MySQL in version 4.0 is used, it is better to use MySQL 5 right from the start.[181] In addition to the MySQL server package (in Debian, "Etch" mysql-server-5.0) and the libraries that are usually selected automatically during the installation of the server package, you also require the accompanying development package (in Debian, "Etch" libmysqlclient15-dev) in order to be able to compile the NDOUtils.

One consequence of the far-reaching integration of the NDOUtils into Nagios is that the version must exactly match that of the Nagios version used. Both Nagios and the NDOUtils define their version status in the source code with the ...

Find the exact information you need to solve a problem on the fly, or go deeper to master the technologies and skills you need to succeed

Start Free Trial

No credit card required